package com.njzscloud.dispose.finance.constant;

import lombok.Getter;
import lombok.RequiredArgsConstructor;
import com.njzscloud.common.core.ienum.DictStr;
/**
 * 字典代码：money_change_category
 * 字典名称：变动类型
 */
@Getter
@RequiredArgsConstructor
public enum MoneyChangeCategory implements DictStr {
    ChongZhi("ChongZhi", "充值"),

    YingShou("YingShou", "营收"),

    TuiKuan("TuiKuan", "退款"),

    TiaoZhang("TiaoZhang", "调账"),

    ZhiFu("ZhiFu", "支付"),

    ;
    private final String val;

    private final String txt;
}
